Subject: Requested info

From: <[email-masked]>
Date: Sun, 14 Oct 2007 06:32:08 -0700

PPYH Restructures To Aggressively Target Hong Kong Real Estate.

Physical Property Holdings Inc.
PPYH
$0.25

Hong Kong real Estate is the new target focus for Physical, following
last weeks restructure. They have already acquired several properties
and targeting even more.  Give your broker a call first thing Monday and
move on PPYH.